Subject: Re: Silly week 2004( hopefully not too late!!)
From: "Steve Bamford ARC" <[email-masked]>
To: "Carl Gootzen" <[email-masked]>
Date: Fri, 2 Jan 2004 10:51:47 -0800

MessageHi Carl,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Carl Gootzen 
  To: [email-masked] 
  Sent: Friday, January 02, 2004 6:32 AM
  Subject: Silly week 2004( hopefully not too late!!)

  Gallery Template #04

  "A 1/?? carrier cycle for an ice-cream vendor" 

  by "Carl Gootzen"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   A friend of mine has a company where you can rent a limousine if you want to marry and you want to use a rather special or more attractive, older car. All of those cars or buses ( if you have lots of family invited!!) are old-timers, those beautifull cars you won't find in the daily traffic anymore!

   Especially for the kids who are running around during the wedding-feast, he converted an old carrier cycle into a model of an ice-cream vendor where the kids can get their ice for free! The couple who will get married, can rent this carrier too as something special for the kids and those will be happy!!

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

   Starting with a model of a carrier cycle that I found in a local small store, I used plasticard to make the front part and the roof-section. The posts, carrying the roof, are parts of a handrail you can find in a doll-house, the covers I used to cover the ice containers, where the lids of small coffee-pots also used in a doll house. The decoration on the side-panels, are made of stripped phone wire bend around a pencil.

  The display is made of oak with the cobblestones carved out in polyester, painted after drying with Gunze-Sanyo and Humbrol. The bike was painted with the same paint used on the real model. 

  When it was finished, it was fun to build but sometimes defiant to complete!

  Enjoy and best wishes for 2004, happy modelling!

  Carl 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Carl Gootzen"

------------------------------------------------------------------------------